@font-face {
   font-family: "Poppins-Medium";
   src: url(../fonts/Poppins-Medium.woff2) format("woff2");
   font-display: swap;
}

@font-face {
   font-family: "Poppins-Regular";
   src: url(../fonts/Poppins-Regular.woff2) format("woff2");
   font-display: swap;
}

@font-face {
   font-family: "Saira-Bold";
   src: url(../fonts/Saira-Bold.woff2) format("woff2");
   font-display: swap;
}

@font-face {
   font-family: "Saira-SemiBold";
   src: url(../fonts/Saira-SemiBold.woff2) format("woff2");
   font-display: swap;
}

* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

:root {
   --primary-color: #60af28;
   --secondary-color: #1c4105;
   --white-color: #fff;
   --black-color: #000;
   --para-text-color: #272727;
   --transition: 0.3s ease-in;
   --Poppins-Medium: "Poppins-Medium";
   --Poppins-Regular: "Poppins-Regular";
   --Saira-Bold: "Saira-Bold";
   --Saira-SemiBold: "Saira-SemiBold";
}

html {
   scroll-behavior: smooth;
}

body {
   transition: var(--transition);
   color: var(--para-text-color);
   font-family: var(--Poppins-Regular);
}

img {
   max-width: 100%;
   height: auto;
   transition: var(--transition);
}

svg {
   width: 30px;
   transition: var(--transition);
}

a,
button {
   text-decoration: none;
   display: inline-block;
   transition: var(--transition);
   color: var(--primary-color);
}

p {
   color: var(--para-text-color);
   transition: var(--transition);
}

h1,
h2,
h3,
h4,
h5,
h6 {
   transition: var(--transition);
}

h1 {
   font-size: 2.5rem;
   text-transform: capitalize;
   font-family: var(--Saira-Bold);
}

i {
   transition: var(--transition);
}

h2 {
   font-size: 2rem;
   text-transform: capitalize;
   font-family: var(--Saira-Bold);
}

h3 {
   font-size: 1.75rem;
   text-transform: capitalize;
   font-family: var(--Saira-Bold);
}

h4 {
   font-size: 1.5rem;
   font-family: var(--Saira-Bold);
}

h5 {
   font-size: 1.25rem;
   font-family: var(--Saira-Bold);
}

h6 {
   font-size: 1rem;
   font-family: var(--Saira-Bold);
}

ul {
   list-style: none;
   margin: 1em 0;
   padding-left: 0;
}

li {
   margin-bottom: 0.5rem;
}

.form-control:focus {
   border-color: var(--primary-color);
   box-shadow: unset;
}

.input-wrapper {
   margin-bottom: 20px;
}

.container {
   max-width: 1280px;
}

.swiper-container {
   overflow: hidden;
}

.button-style1 {
   display: inline-block;
   background-color: var(--primary-color);
   color: var(--white-color);
   padding: 8px 22px;
   border: 1px solid var(--primary-color);
   border-radius: 30px;
   text-transform: capitalize;
   font-size: 1rem;
   font-weight: 500;
   transition: var(--transition);
}

.button-style1:hover {
   background-color: var(--black-color);
   color: var(--white-color);
   border: 1px solid var(--black-color);
   transform: scale(1.03) translateY(-1px);
}

ul.dropdown-menu {
   padding: 0;
   border-radius: 0;
   border: 0;
   display: none;
   background-color: var(--primary-color);
}

.dropdown:hover .dropdown-menu {
   display: block;
}

.section-padding {
   padding: 5rem 0;
}

.section-heading .title {
   font-size: 3rem;
   text-transform: capitalize;
   color: var(--secondary-color);
   font-family: var(--Saira-Bold);
   margin-bottom: 0;
}

.section-heading {
   border-left: 2px solid var(--primary-color);
   padding-left: 25px;
}

.section-heading .subtitle {
   text-transform: uppercase;
   color: var(--primary-color);
   font-family: var(--Poppins-Medium);
   position: relative;
}

.primary-text {
   color: var(--primary-color);
}

.header.sticky {
   position: fixed !important;
   top: 0;
   left: 0;
   z-index: 999;
   width: 100%;
   animation: slidetop 0.5s linear;
   box-shadow: 1px 2px 3px #0000001c;
   background-color: var(--white-color);
}

@keyframes slidetop {
   from {
      transform: translateY(-100%);
   }

   to {
      transform: translateY(0%);
   }
}

.toggle-menu {
   display: none;
}


nav.breadcrum-area {
   padding: 70px;
   min-height: 450px;
   position: relative;
   align-content: center;
}

nav.breadcrum-area:after {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   background: linear-gradient(45deg, #60af28 0%, transparent 85%);
   height: 100%;
   z-index: 0;
}

nav.breadcrum-area .page-title {
   font-size: 3.6rem;
   color: var(--white-color);
   position: relative;
   font-weight: 600;
   z-index: 2;
   margin-top: 4rem;
   text-shadow: 1px 2px 3px #00000052;
}

nav.breadcrum-area .breadcrumb {
   position: relative;
   padding: 0 26px 0 0;
   width: max-content;
   z-index: 2;
}

.form-control:focus,
.select2-container:focus {
   outline: 1px solid var(--primary-color);
}

nav.breadcrum-area .breadcrumb li {
   margin-bottom: 0;
   color: var(--white-color);
}

#goToTopBtn {
   display: none;
   position: fixed;
   bottom: 20px;
   right: 20px;
   font-size: 20px;
   background-color: var(--primary-color);
   color: var(--white-color);
   border: 1px solid var(--primary-color);
   cursor: pointer;
   padding: 10px;
   width: 40px;
   height: 40px;
   border-radius: 50%;
   line-height: 16px;
}

#goToTopBtn:hover {
   background-color: var(--secondary-color);
}

.top-header {
   background-color: var(--secondary-color);
   position: relative;
}

.top-header:after {
   position: absolute;
   left: 0;
   top: 0;
   height: 100%;
   width: 40%;
   background-color: var(--primary-color);
   content: "";
   z-index: 0;
}

.top-header .wrapper {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.top-header .wrapper .right {
   display: flex;
   gap: 10px;
   align-items: center;
}

ul.social-media {
   display: flex;
   gap: 10px;
   align-items: center;
   margin: 0;
}

.top-header a {
   color: var(--white-color);
   font-size: 0.9rem;
}

.top-header .wrapper .right .item i {
   color: var(--primary-color);
   margin-right: 5px;
}

.top-header .wrapper .right .item {
   border-right: 1px solid #eee;
   margin-right: 10px;
   padding: 10px;
}

ul.social-media a {
   color: var(--white-color);
   background-color: var(--primary-color);
   line-height: normal;
   padding: 3px 8px;
}

ul.social-media a:hover {
   background-color: var(--white-color);
}

ul.social-media a:hover i {
   color: var(--primary-color);
}

.main-header .wrapper {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.header .logo-area img {
   max-width: 180px;
}

nav.navigation-area ul {
   display: flex;
   gap: 10px;
}

.header.sticky .logo-area img {
    max-width: 150px;
}
#form-area {
    scroll-margin-top: 4rem;
}

.main-header .wrapper .navigation-area {
    display: flex;
    align-items: center;
    gap: 10px;
}

nav.navigation-area ul li {
   margin-bottom: 0;
}

nav.navigation-area ul li a {
   padding: 10px;
   text-transform: capitalize;
   color: var(--black-color);
}

nav.navigation-area ul li a:hover,
nav.navigation-area ul li a.active {
   color: var(--primary-color);
}

.header p {
   font-size: 0.9rem;
}

button.btn-close {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #af5dfd;
    opacity: 1;
    filter: invert(1);
    padding: 10px;
	z-index: 9999;
    border-radius: 5%;
}

.hero-slider .content {
   position: absolute;
   top: 50%;
   width: 50%;
   transform: translateY(-50%);
   z-index: 2;
}

.hero-slider .swiper-slide:after {
   content: "";
   left: 0;
   top: 0;
   width: 100%;
   background: linear-gradient(45deg, black, transparent);
   position: absolute;
   height: 100%;
}

.hero-slider img {
   width: 100%;
   height: 600px;
   object-fit: cover;
}

.hero-slider .content .subtitle {
   color: var(--white-color);
   font-size: 1.2rem;
   position: relative;
   z-index: 2;
}

.hero-slider .content .title {
   color: var(--primary-color);
   font-size: 3.5rem;
   font-family: var(--Saira-Bold);
   position: relative;
   line-height: normal;
   z-index: 2;
}

.hero-slider .content .title span {
   color: var(--white-color);
}

.hero-slider .content .subtitle:after {
   content: "";
   left: 0;
   top: 0;
   width: 10px;
   height: 10px;
   border-radius: 50%;
   background-color: var(--primary-color);
   z-index: 0;
}

.fixed-button {
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 999;
}

.feature-section {
   background-color: var(--primary-color);
   padding: 2rem 0 1rem;
}

.feature-section .wrapper {
   background-color: var(--white-color);
   padding: 20px;
   border-radius: 10px;
   margin-bottom: 30px;
   margin-top: -112px;
   position: relative;
   z-index: 5;
}

.feature-item img {
   width: 80px;
   margin-bottom: 16px;
}

.feature-section p a {
   color: var(--secondary-color);
   text-decoration: underline;
}

.feature-item .title {
   color: var(--secondary-color);
   font-size: 1.5rem;
}

.services .inner {
   position: relative;
   overflow: hidden;
   border-radius: 10px;
   margin-top: 20px;
}

.services .inner:after {
   position: absolute;
   content: "";
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: linear-gradient(0deg, black, transparent);
   transition: all 0.3s ease;
}

.services .inner:hover:after {
   background: linear-gradient(0deg, #1c4105d2, #1c4105d8);
}

.services .inner .content {
   position: absolute;
   top: 78%;
   left: 10px;
   padding: 0 10px;
   width: calc(100% - 10px);
   z-index: 8;
   transition: all 0.3s ease;
}

.services .inner:hover .content {
   top: 50%;
   transform: translateY(-50%);
}

.services p {
   color: var(--white-color);
}

.services .inner .content a {
   color: var(--white-color);
   font-family: var(--Saira-Bold);
   font-size: 2rem;
   margin-bottom: 10px;
   display: -webkit-box;
   -webkit-line-clamp: 1;
   -webkit-box-orient: vertical;
   overflow: hidden;
}

.services .inner img {
   width: 100%;
   object-fit: cover;
   height: 275px;
}

.about-section .wrapper {
    display: flex;
    align-items: start;
}
.about-section .wrapper .image-area {
    width: 50%;
    position: sticky;
    top: 0;
}

.about-section .wrapper .content-area {
    width: 50%;
    padding: 40px;
    background-color: #f5f5f5;
    margin-left: auto;
}

.about-section .wrapper .content-area .info {
   display: flex;
   gap: 10px;
   margin: 20px 0;
}

.about-section .wrapper .content-area .info .item {
   display: flex;
   align-items: center;
   gap: 10px;
}

.about-section .wrapper .content-area .info .item h5 {
   color: var(--secondary-color);
}

.about-section .wrapper .content-area .info .item img {
   width: 50px;
   padding: 10px;
   box-shadow: 1px 2px 3px #0000001c;
   object-fit: contain;
}

.about-section ul {
   display: flex;
   flex-wrap: wrap;
}

.about-section ul li {
   width: 49%;
   position: relative;
   padding-left: 17px;
   display: flex;
   align-items: center;
}

.about-section ul li::after {
   content: "";
   position: absolute;
   top: 50%;
   left: 0;
   width: 10px;
   height: 10px;
   border-radius: 50%;
   background-color: var(--primary-color);
   transform: translateY(-50%);
}

.cta-section {
   position: relative;
   background-size: cover;
   background-repeat: no-repeat;
   overflow: hidden;
}

.cta-section .container {
   position: relative;
   z-index: 5;
}

.cta-section::after {
   position: absolute;
   content: "";
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #1c4105d6;
}

.large-heading {
   color: var(--primary-color);
   font-size: 5rem;
   font-family: var(--Saira-Bold);
   line-height: 8rem;
   margin-bottom: 20px;
}

.large-heading span {
   -webkit-text-stroke: 2px var(--primary-color);
   color: transparent;
}

.cta-vector-shape {
   position: absolute;
   right: -17%;
   rotate: -91deg;
   top: 35%;
   transform: translateY(-50%);
}

.cta-section .image-area img {
   margin-bottom: 17px;
}

.perfect-fit .inner {
   position: relative;
}

.perfect-fit .inner img {
   width: 100%;
   height: 400px;
   object-fit: cover;
}

.perfect-fit .inner:after {
   content: "";
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent);
   position: absolute;
   transition: all 0.5s ease;
}

.perfect-fit .inner:hover:after {
   background: linear-gradient(0deg, rgba(28, 65, 5, 0.8), rgba(28, 65, 5, 0.5));
}

.perfect-fit .inner .content {
   position: absolute;
   bottom: 15px;
   left: 50%;
   transform: translateX(-50%);
   z-index: 2;
   color: var(--white-color);
}

.brands-section:after {
   content: "";
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #141414d6;
   position: absolute;
}


.footer-copyright p {
   color: var(--black-color);
}

.footer-copyright p a {
   text-transform: capitalize;
}

.footer {
   padding: 5rem 0 0 0;
   position: relative;
}

.footer-logo img {
   max-width: 220px;
}

.footer .container {
   z-index: 2;
   position: relative;
}

.footer:after {
   content: "";
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #60af28dc;
   position: absolute;
}

.footer a {
   color: var(--white-color);
}

.footer-contact ul li {
   display: flex;
   align-items: center;
   gap: 10px;
   margin-top: 16px;
}

.footer-contact ul li span svg {
   background-color: var(--secondary-color);
   color: var(--ccolor);
   padding: 8px;
   border-radius: 50%;
   width: 35px;
   height: 35px;
}

.footer h4 {
   color: var(--secondary-color);
   margin-bottom: 20px;
}

.footer-contact h5 {
   margin-bottom: 0;
}

.footer-links ul li {
   margin-bottom: 12px;
   padding-left: 18px;
   position: relative;
}

.footer-links ul li::after {
   position: absolute;
   content: "";
   top: 9px;
   left: -2px;
   width: 11px;
   height: 9px;
   background-color: var(--black-color);
   clip-path: polygon(12% 46%, 0 0, 100% 42%, 0 100%);
}

.footer-copyright {
   padding: 15px 0;
   background-color: var(--secondary-color);
   margin-top: 3rem;
   position: relative;
   z-index: 3;
}

ul.social {
   display: flex;
   gap: 10px;
}

ul.social li {
   background-color: transparent;
   border: 2px solid var(--white-color);
   border-radius: 50%;
   padding: 0 10px;
   aspect-ratio: 1/1;
   justify-content: center;
   align-items: center;
   display: flex;
   min-width: 44px;
   transition: var(--transition);
}

ul.social li:hover {
   transform: scale(1.03) translateY(-1px);
   border-color: var(--secondary-color);
}

ul.social li:hover i {
   color: var(--secondary-color);
}

nav.breadcrum-area .breadcrumb li a {
   color: var(--white-color);
}


.contact-section .info-area {
   padding: 30px;
}

.contact-section .info-area .info-item {
   border-bottom: 1px solid #eee;
   padding-bottom: 20px;
   margin-bottom: 20px;
}

.contact-section .info-area .info-item .info-icon {
   display: flex;
   align-items: center;
   gap: 20px;
}

.contact-section .info-area .info-item:hover svg {
   transform: scaleX(-1);
}

section.contact-section.home-page-section.book-appointment {
    background-color: #f3f3f3;
}

section.contact-section.home-page-section.book-appointment .book-appointment-form {
    background-color: var(--white-color);
}

.feature-box h4 {
    font-size: 2rem;
}

.contact-section .info-area .info-item a {
   font-size: 1.2rem;
   color: var(--secondary-color);
}

.contact-section .footer-social-media ul {
   background-color: var(--white-color);
}

.contact-section .footer-social-media::after {
   background-color: #eeeeee;
}

.book-appointment-form {
   padding: 40px;
}

.form-control, .form-select {
   border: 0;
   background-color: #f3f1f1;
   padding: 10px;
   border-radius: 2px;
}

.feature-box .icon i,
.feature-box .icon img,
.step-box .step-icon i,
.step-box .step-icon img {
   font-size: 3rem;
   color: var(--primary-color);
   margin-bottom: 30px;
   width: 100px;
}

i.fas.fa-check-circle {
   color: var(--primary-color);
   margin-right: 10px;
}

.step-box:hover h4 {
   color: var(--primary-color);
}

.feature-box:hover .icon i,
.step-box:hover .step-icon i {
   transform: scale(1.03) translateY(-10px);
}

.step-box {
    border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 30px;
    height: 94%;
}

.step-box .step-number {
   position: absolute;
   top: -15px;
   left: -15px;
   width: 30px;
   height: 30px;
   background-color: var(--primary-color);
   color: white;
   border-radius: 50%;
   display: flex;
   justify-content: center;
   align-items: center;
   font-weight: bold;
}

.feature-box {
   margin-top: 20px;
   height: 94%;
}

/* ========== Media Queries ========== */

@media screen and (max-width: 1200px) {
   .hero-slider .content {
      width: 60%;
   }
}

@media screen and (max-width: 1150px) {
   .about-section .wrapper .content-area {
    width: 80%;
   }
}

@media screen and (max-width: 1100px) {
   .hero-slider .content {
    width: 70%;
}
}

@media screen and (max-width: 991px) {.hero-slider .content .subtitle {
    color: var(--white-color);
    font-size: 1.2rem;
    padding-left: 0;
    position: relative;
    z-index: 2;
}
.about-section .wrapper .image-area{
    display: none;
}

nav.breadcrum-area{
    padding: 20px;
}

.footer-links, .footer-logo {
    margin-bottom: 30px;
}

.about-section .wrapper .content-area{
    width: 100%;
    margin-top: 0;
}

.hero-slider .content .subtitle {
   font-size: 1rem;
}

   .toggle-menu {
      display: inline-block;
   }
   
   .hero-slider .content .title {
    font-size: 3rem;
}

.offcanvas .btn-close {
    background-color: #924dd7;
    opacity: 1;
    filter: invert(1);
    border-radius: 2px;
}

.offcanvas .btn-close {
    background-color: #924dd7;
    opacity: 1;
    filter: invert(1);
    border-radius: 2px;
}

.footer {
    padding: 4rem 0 0 0;
}

.offcanvas ul li {
    margin-bottom: 0;
}

.offcanvas ul li a {
    width: 100%;
    padding: 10px;
    background-color: #ffffff29;
    border-bottom: 1px solid #afafaf59;
}
.offcanvas ul.social-media li a {
    background-color: var(--white-color);
}
.footer h4 {
    font-size: 2rem;
}

.offcanvas  .item {
    width: 100%;
    padding: 10px;
    background-color: #ffffff29;
    border-bottom: 1px solid #afafaf59;
}

.offcanvas ul {
    margin-bottom: 0 !important;;
}

.offcanvas i{
    color: var(--primary-color);
}
   .top-header .left,
   .top-header:after,
    nav.navigation-area ul{
      display: none;
   }
   
    .offcavvas nav.navigation-area ul{
        display: block;
    }
    
    .toggle-menu i {
    font-size: 2.2rem;
    margin-right: 12px;
}

   .top-header .wrapper {
      justify-content: end;
   }

   .navbar-wrapper {
      order: 3;
   }
   
   .perfect-fit .inner .content {
    width: 100%;
    text-align: center;
}
   
   .perfect-fit .inner h4{
       font-size: 2.4rem;
   }
   
   .perfect-fit .inner {
    margin-bottom: 23px;
}
   .navbar-wrapper nav {
      display: none;
   }

   h1 {
      font-size: 2rem;
   }

   h2 {
      font-size: 1.75rem;
   }

   h3 {
      font-size: 1.5rem;
   }

   h4 {
      font-size: 1.25rem;
   }

   h5 {
      font-size: 1rem;
   }

   h6 {
      font-size: 0.875rem;
   }
   .section-heading .title {
    font-size: 2.8rem;
}
.services .inner .content a {
    font-size: 1.6rem;
}
.section-padding {
    padding: 4rem 0;
}
.cta-section .image-area img {
    margin-left: 0;
    margin-bottom: 20px;
}
.large-heading {
    font-size: 3rem;
    line-height: normal;
}
}

@media screen and (max-width: 800px) {
   .hero-slider .content {
    width: 80%;
}
.about-section .wrapper .content-area .info{
    flex-direction: column;
}
.perfect-fit .inner h4{
    font-size: 2.3rem;
}
nav.breadcrum-area .breadcrumb {
    width: auto;
}
.about-section ul li{
    width: 100%;
}
.about-section .wrapper .content-area{
    padding: 20px;
}
nav.breadcrum-area .page-title {
    font-size: 3rem;
}
.feature-box h4 {
    font-size: 1.8rem;
}
}

@media screen and (max-width: 768px) {
 .services .inner .content a {
    font-size: 1.8rem;
}
nav.breadcrum-area {
    min-height: auto;
}
.feature-box h4 {
    font-size: 1.4rem;
}
}

@media screen and (max-width: 700px) {
  .hero-slider .content {
    width: 90%;
}
.book-appointment-form {
    padding: 20px;
}
.brands-slider  .swiper-slide {
    text-align: center;
}
.hero-slider .content .title {
    font-size: 2.5rem;
}
.hero-slider img {
    height: 500px;
}
.section-heading .title {
    font-size: 2.6rem;
}
.section-padding {
    padding: 3.5rem 0;
}
.perfect-fit .inner img {
    height: auto;
    max-height: 500px;
}
.section-heading {
    padding-left: 14px;
}
}

@media screen and (max-width: 599px) {
   .header .right ul.social-media {
      display: none;
   }
   .header .logo-area img {
    max-width: 150px;
}
nav.breadcrum-area {
    min-height: 200px;
    margin-top: 0;
}
nav.breadcrum-area .page-title {
    font-size: 2.5rem;
}
.section-heading .title {
    font-size: 2.2rem;
}
   .hero-slider .content {
    width: 98%;
}
.toggle-menu i {
    font-size: 2rem;
    margin-right: 2px;
}
.feature-item {
    margin-bottom: 30px;
}
ul.social li {
    min-width: 38px;
    font-size: 0.9rem;
}
}

@media screen and (max-width: 500px) {
   .top-header .wrapper .right .item {
      border-right: 0;
   }
   .hero-slider .content .title {
    font-size: 2.2rem;
}

.footer h4 {
    font-size: 1.5rem;
}

   .top-header a {
      font-size: 0.8rem;
   }
     .large-heading {
    font-size: 2.4rem;
}
}

@media screen and (max-width: 450px) {
   .top-header .wrapper .right .item:last-of-type {
      display: none;
   }
	.fixed-button {
    bottom: 60px;
    left: -50px;
    transform: rotate(270deg);
		font-size: 0.9rem;
}	
	.fixed-button:hover {
    transform: rotate(270deg) translate(0deg);
}
 
}